body {
	font-family: 'Roboto', sans-serif;
	background-color: #EBEFF1;
}

.center {
	text-align: center;
}

.name {
	color: black;
	font-size: 125%;
}

.temperature {
	color: black;
	font-size: 175%;
}

.celsius {
	font-size: 35%;
	vertical-align: top;
}

.gray {
	color: #c1c1c1;
}